
/*BEGIN w_1613228086827*//*END w_1613228086827*/
/*BEGIN w_1613228092317*//*END w_1613228092317*/
/*BEGIN menu_1613237769701*/
#menu_1613237769701 i.omw-HamburgerMenu:hover {color:rgb(254, 76, 98) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(29, 132, 237, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:27px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Dancing Script !important; text-decoration:none; font-weight: 700; font-style: normal}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1613237769701*/
/*BEGIN w_1622025725601*//*END w_1622025725601*/
/*BEGIN features_1529937448098*/
#features_1529937448098 a.feature-link i{background-color:rgba(0, 0, 0, 0);color:rgba(104, 110, 226, 0.52);}
#features_1529937448098 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(164, 164, 164) !important;}
/*END features_1529937448098*/
/*BEGIN text_1622026124812*/
#text_1622026124812 {background-color: rgba(255, 255, 255, 0) }
/*END text_1622026124812*/
/*BEGIN title_1622026073970*/
#title_1622026073970 {background-color: rgba(0, 0, 0, 0) }
/*END title_1622026073970*/
/*BEGIN image_1648661478984*/
#builder-sections #image_1648661478984 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648661478984*/
/*BEGIN w_1613238249213*/
#builder-sections [idd='w_1613238249213'] {background-color:var(--cor1) !important; }
/*END w_1613238249213*/
/*BEGIN textv2_1673199762569*/
#builder-sections #textv2_1673199762569 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673199762569 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673199762569 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673199762569 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673199762569 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673199762569 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673199762569 .omw-sentence {padding:0px;}
/*END textv2_1673199762569*/
/*BEGIN w_1673199849687*/
#builder-sections [idd='w_1673199849687'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1673199849687*/
/*BEGIN image_1673240485778*/
#builder-sections #image_1673240485778 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673240485778*/
/*BEGIN image_1673283409184*/
#builder-sections #image_1673283409184 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673283409184*/
/*BEGIN image_1673283482910*/
#builder-sections #image_1673283482910 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673283482910*/
/*BEGIN image_1673283547268*/
#builder-sections #image_1673283547268 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673283547268*/
/*BEGIN image_1673283857783*/
#builder-sections #image_1673283857783 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673283857783*/
/*BEGIN image_1673283870437*/
#builder-sections #image_1673283870437 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673283870437*/
/*BEGIN image_1673283903958*/
#builder-sections #image_1673283903958 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673283903958*/
/*BEGIN image_1673283948954*/
#builder-sections #image_1673283948954 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673283948954*/
/*BEGIN image_1673283975356*/
#builder-sections #image_1673283975356 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673283975356*/
/*BEGIN image_1673283988896*/
#builder-sections #image_1673283988896 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673283988896*/
/*BEGIN image_1673284074167*/
#builder-sections #image_1673284074167 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284074167*/
/*BEGIN image_1673284092159*/
#builder-sections #image_1673284092159 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284092159*/
/*BEGIN image_1673284103478*/
#builder-sections #image_1673284103478 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284103478*/
/*BEGIN image_1673284181853*/
#builder-sections #image_1673284181853 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284181853*/
/*BEGIN image_1673284198636*/
#builder-sections #image_1673284198636 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284198636*/
/*BEGIN image_1673284216765*/
#builder-sections #image_1673284216765 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284216765*/
/*BEGIN image_1673284231340*/
#builder-sections #image_1673284231340 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284231340*/
/*BEGIN image_1673284385407*/
#builder-sections #image_1673284385407 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284385407*/
/*BEGIN image_1673284368946*/
#builder-sections #image_1673284368946 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284368946*/
/*BEGIN image_1673284350698*/
#builder-sections #image_1673284350698 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284350698*/
/*BEGIN image_1673284438406*/
#builder-sections #image_1673284438406 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284438406*/
/*BEGIN image_1673284415007*/
#builder-sections #image_1673284415007 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284415007*/
/*BEGIN image_1673287210442*/
#builder-sections #image_1673287210442 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673287210442*/
/*BEGIN image_1673287230859*/
#builder-sections #image_1673287230859 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673287230859*/
/*BEGIN image_1673287275598*/
#builder-sections #image_1673287275598 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673287275598*/
/*BEGIN image_1673287307311*/
#builder-sections #image_1673287307311 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673287307311*/
/*BEGIN image_1673287256683*/
#builder-sections #image_1673287256683 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673287256683*/
/*BEGIN image_1673287504789*/
#builder-sections #image_1673287504789 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673287504789*/
/*BEGIN image_1673287656548*/
#builder-sections #image_1673287656548 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673287656548*/
/*BEGIN image_1673287794435*/
#builder-sections #image_1673287794435 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673287794435*/
/*BEGIN image_1673287723692*/
#builder-sections #image_1673287723692 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673287723692*/
/*BEGIN w_1673289409124*/
#builder-sections [idd='w_1673289409124'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1673289409124*/
/*BEGIN image_1673284062698*/
#builder-sections #image_1673284062698 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673284062698*/
/*BEGIN textv2_1673351853782*/
#builder-sections #textv2_1673351853782 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673351853782 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673351853782 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673351853782 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673351853782 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673351853782 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673351853782 .omw-sentence {padding:0px;}
/*END textv2_1673351853782*/
/*BEGIN w_1673354138528*//*END w_1673354138528*/
/*BEGIN w_1673354138534*//*END w_1673354138534*/
/*BEGIN w_1673354138540*//*END w_1673354138540*/
/*BEGIN title_1673354138547*/
#title_1673354138547 {background-color: rgba(0, 0, 0, 0) }
/*END title_1673354138547*/
/*BEGIN text_1673354138550*/
#text_1673354138550 {background-color: rgba(255, 255, 255, 0) }
/*END text_1673354138550*/
/*BEGIN logotipo_1673354138552*//*END logotipo_1673354138552*/
/*BEGIN features_1673354138544*/
#features_1673354138544 a.feature-link i{background-color:rgba(0, 0, 0, 0);color:rgba(104, 110, 226, 0.52);}
#features_1673354138544 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(164, 164, 164) !important;}
/*END features_1673354138544*/
/*BEGIN w_1622025846379*/
#builder-sections [idd='w_1622025846379'] {background-color:var(--cor1) !important; }
/*END w_1622025846379*/
/*BEGIN w_1673354317022*/
#builder-sections [idd='w_1673354317022'] {background-color:var(--cor1) !important; }
/*END w_1673354317022*/
/*BEGIN w_1673354325591*/
#builder-sections [idd='w_1673354325591'] {background-color:var(--cor1) !important; }
/*END w_1673354325591*/
/*BEGIN image_1673354325593*/
#builder-sections #image_1673354325593 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354325593*/
/*BEGIN image_1673354325595*/
#builder-sections #image_1673354325595 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354325595*/
/*BEGIN image_1673354325597*/
#builder-sections #image_1673354325597 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354325597*/
/*BEGIN image_1673354325600*/
#builder-sections #image_1673354325600 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354325600*/
/*BEGIN w_1673354351740*/
#builder-sections [idd='w_1673354351740'] {background-color:var(--cor1) !important; }
/*END w_1673354351740*/
/*BEGIN w_1673354361419*/
#builder-sections [idd='w_1673354361419'] {background-color:var(--cor1) !important; }
/*END w_1673354361419*/
/*BEGIN image_1673354443469*/
#builder-sections #image_1673354443469 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354443469*/
/*BEGIN image_1673354443471*/
#builder-sections #image_1673354443471 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354443471*/
/*BEGIN image_1673354443473*/
#builder-sections #image_1673354443473 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354443473*/
/*BEGIN image_1673354443475*/
#builder-sections #image_1673354443475 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354443475*/
/*BEGIN w_1673354276638*/
#builder-sections [idd='w_1673354276638'] {background-color:var(--cor1) !important; }
/*END w_1673354276638*/
/*BEGIN w_1673354466986*/
#builder-sections [idd='w_1673354466986'] {background-color:var(--cor1) !important; }
/*END w_1673354466986*/
/*BEGIN textv2_1673354177342*/
#builder-sections #textv2_1673354177342 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354177342 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354177342 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354177342 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354177342 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354177342 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354177342 .omw-sentence {padding:0px;}
/*END textv2_1673354177342*/
/*BEGIN image_1673354542399*/
#builder-sections #image_1673354542399 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354542399*/
/*BEGIN image_1673354542401*/
#builder-sections #image_1673354542401 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354542401*/
/*BEGIN image_1673354542403*/
#builder-sections #image_1673354542403 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354542403*/
/*BEGIN image_1673354542405*/
#builder-sections #image_1673354542405 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673354542405*/
/*BEGIN textv2_1673354356485*/
#builder-sections #textv2_1673354356485 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354356485 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354356485 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354356485 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354356485 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354356485 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354356485 .omw-sentence {padding:0px;}
/*END textv2_1673354356485*/
/*BEGIN w_1748958775478*/
#builder-sections [idd='w_1748958775478'] {background-color:var(--cor1) !important; }
/*END w_1748958775478*/
/*BEGIN w_1748958796064*/
#builder-sections [idd='w_1748958796064'] {background-color:var(--cor1) !important; }
/*END w_1748958796064*/
/*BEGIN w_1750845021214*/
#builder-sections [idd='w_1750845021214'] {background-color:var(--cor1) !important; }
/*END w_1750845021214*/
/*BEGIN image_1750845055275_63270708599*/
#builder-sections #image_1750845055275_63270708599 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750845055275_63270708599*/
/*BEGIN image_1750845055288_91420922106*/
#builder-sections #image_1750845055288_91420922106 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750845055288_91420922106*/
/*BEGIN image_1750845055292_94581886838*/
#builder-sections #image_1750845055292_94581886838 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750845055292_94581886838*/
/*BEGIN image_1750845055302_76971064374*/
#builder-sections #image_1750845055302_76971064374 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750845055302_76971064374*/
/*BEGIN image_1673287411165*/
#builder-sections #image_1673287411165 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1673287411165*/
/*BEGIN 1750845139248_31062549783*/
#builder-sections [idd='1750845139248_31062549783'] {background-color:var(--cor1) !important; }
/*END 1750845139248_31062549783*/
/*BEGIN textv2_1673354562683*/
#builder-sections #textv2_1673354562683 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354562683 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354562683 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354562683 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354562683 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354562683 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354562683 .omw-sentence {padding:0px;}
/*END textv2_1673354562683*/
/*BEGIN w_1750845374623_9969709835*/
#builder-sections [idd='w_1750845374623_9969709835'] {background-color:var(--cor1) !important; }
/*END w_1750845374623_9969709835*/
/*BEGIN textv2_1750845374631_438609886*/
#builder-sections #textv2_1750845374631_438609886 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845374631_438609886 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845374631_438609886 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845374631_438609886 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845374631_438609886 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845374631_438609886 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845374631_438609886 .omw-sentence {padding:0px;}
/*END textv2_1750845374631_438609886*/
/*BEGIN textv2_1750845155063_26438913524*/
#builder-sections #textv2_1750845155063_26438913524 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845155063_26438913524 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845155063_26438913524 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845155063_26438913524 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845155063_26438913524 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845155063_26438913524 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845155063_26438913524 .omw-sentence {padding:0px;}
/*END textv2_1750845155063_26438913524*/
/*BEGIN w_1750845389463*/
#builder-sections [idd='w_1750845389463'] {background-color:var(--cor1) !important; }
/*END w_1750845389463*/
/*BEGIN w_1673354605346*/
#builder-sections [idd='w_1673354605346'] {background-color:var(--cor1) !important; }
/*END w_1673354605346*/
/*BEGIN textv2_1673354462256*/
#builder-sections #textv2_1673354462256 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354462256 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354462256 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354462256 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354462256 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354462256 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1673354462256 .omw-sentence {padding:0px;}
/*END textv2_1673354462256*/
/*BEGIN w_1750845456870*/
#builder-sections [idd='w_1750845456870'] {background-color:var(--cor1) !important; }
/*END w_1750845456870*/
/*BEGIN textv2_1750845591423_88074469192*/
#builder-sections #textv2_1750845591423_88074469192 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845591423_88074469192 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845591423_88074469192 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845591423_88074469192 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845591423_88074469192 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845591423_88074469192 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750845591423_88074469192 .omw-sentence {padding:0px;}
/*END textv2_1750845591423_88074469192*/
/*BEGIN w_1750845558407*/
#builder-sections [idd='w_1750845558407'] {background-color:var(--cor1) !important; }
/*END w_1750845558407*/
/*BEGIN w_1750845680729*/
#builder-sections [idd='w_1750845680729'] {background-color:var(--cor1) !important; }
/*END w_1750845680729*/
/*BEGIN image_1750845670610_94912268419*/
#builder-sections #image_1750845670610_94912268419 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750845670610_94912268419*/
/*BEGIN image_1750845670604_68062362991*/
#builder-sections #image_1750845670604_68062362991 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750845670604_68062362991*/
/*BEGIN image_1750845670594_47258225847*/
#builder-sections #image_1750845670594_47258225847 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750845670594_47258225847*/
/*BEGIN image_1750845670620_72554241375*/
#builder-sections #image_1750845670620_72554241375 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750845670620_72554241375*/
/*BEGIN 1750845796119_99878060609*/
#builder-sections [idd='1750845796119_99878060609'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END 1750845796119_99878060609*/
/*BEGIN 1750845967590_85705541633*/
#builder-sections [idd='1750845967590_85705541633'] {background-color:var(--cor1) !important; }
/*END 1750845967590_85705541633*/
/*BEGIN 1750845967590_27784387220*/
#builder-sections [idd='1750845967590_27784387220'] {background-color:var(--cor1) !important; }
/*END 1750845967590_27784387220*/
/*BEGIN w_1673354108861*/
#builder-sections [idd='w_1673354108861'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1673354108861*/
/*BEGIN w_1750845514442_49742484423*/
#builder-sections [idd='w_1750845514442_49742484423'] {background-color:var(--cor1) !important; }
/*END w_1750845514442_49742484423*/
/*BEGIN textv2_1750846034527_94082935600*/
#builder-sections #textv2_1750846034527_94082935600 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846034527_94082935600 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846034527_94082935600 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846034527_94082935600 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846034527_94082935600 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846034527_94082935600 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846034527_94082935600 .omw-sentence {padding:0px;}
/*END textv2_1750846034527_94082935600*/
/*BEGIN 1750846287630_70512006933*/
#builder-sections [idd='1750846287630_70512006933'] {background-color:var(--cor1) !important; }
/*END 1750846287630_70512006933*/
/*BEGIN text_1750846333353_95906042054*/
#text_1750846333353_95906042054 {background-color: rgba(255, 255, 255, 0) }
/*END text_1750846333353_95906042054*/
/*BEGIN title_1750846333349_14486905737*/
#title_1750846333349_14486905737 {background-color: rgba(0, 0, 0, 0) }
/*END title_1750846333349_14486905737*/
/*BEGIN features_1750846333344_22701908360*/
#features_1750846333344_22701908360 a.feature-link i{background-color:rgba(0, 0, 0, 0);color:rgba(104, 110, 226, 0.52);}
#features_1750846333344_22701908360 a.feature-link:hover i{background-color:rgba(0, 0, 0, 0) !important;color:rgb(164, 164, 164) !important;}
/*END features_1750846333344_22701908360*/
/*BEGIN image_1750846333365_59014231199*/
#builder-sections #image_1750846333365_59014231199 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333365_59014231199*/
/*BEGIN textv2_1750846333360_80779145956*/
#builder-sections #textv2_1750846333360_80779145956 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333360_80779145956 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333360_80779145956 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333360_80779145956 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333360_80779145956 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333360_80779145956 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333360_80779145956 .omw-sentence {padding:0px;}
/*END textv2_1750846333360_80779145956*/
/*BEGIN w_1750846333317_96059773821*//*END w_1750846333317_96059773821*/
/*BEGIN image_1750846333368_37808325564*/
#builder-sections #image_1750846333368_37808325564 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333368_37808325564*/
/*BEGIN w_1750846333323_73526827571*/
#builder-sections [idd='w_1750846333323_73526827571'] {background-color:var(--cor1) !important; }
/*END w_1750846333323_73526827571*/
/*BEGIN w_1750846333313_177645194*//*END w_1750846333313_177645194*/
/*BEGIN image_1750846333394_11339644108*/
#builder-sections #image_1750846333394_11339644108 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333394_11339644108*/
/*BEGIN textv2_1750846333399_4533237273*/
#builder-sections #textv2_1750846333399_4533237273 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333399_4533237273 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333399_4533237273 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333399_4533237273 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333399_4533237273 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333399_4533237273 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333399_4533237273 .omw-sentence {padding:0px;}
/*END textv2_1750846333399_4533237273*/
/*BEGIN image_1750846333388_75114666053*/
#builder-sections #image_1750846333388_75114666053 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333388_75114666053*/
/*BEGIN image_1750846333383_29719051191*/
#builder-sections #image_1750846333383_29719051191 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333383_29719051191*/
/*BEGIN textv2_1750846333379_43311180165*/
#builder-sections #textv2_1750846333379_43311180165 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333379_43311180165 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333379_43311180165 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333379_43311180165 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333379_43311180165 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333379_43311180165 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333379_43311180165 .omw-sentence {padding:0px;}
/*END textv2_1750846333379_43311180165*/
/*BEGIN textv2_1750846333417_84087891217*/
#builder-sections #textv2_1750846333417_84087891217 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333417_84087891217 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333417_84087891217 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333417_84087891217 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333417_84087891217 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333417_84087891217 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333417_84087891217 .omw-sentence {padding:0px;}
/*END textv2_1750846333417_84087891217*/
/*BEGIN w_1750846333327_73548997908*/
#builder-sections [idd='w_1750846333327_73548997908'] {background-color:var(--cor1) !important; }
/*END w_1750846333327_73548997908*/
/*BEGIN image_1750846333376_58698476198*/
#builder-sections #image_1750846333376_58698476198 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333376_58698476198*/
/*BEGIN image_1750846333391_59264637339*/
#builder-sections #image_1750846333391_59264637339 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333391_59264637339*/
/*BEGIN image_1750846333403_32815399887*/
#builder-sections #image_1750846333403_32815399887 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333403_32815399887*/
/*BEGIN image_1750846333406_71766291937*/
#builder-sections #image_1750846333406_71766291937 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333406_71766291937*/
/*BEGIN image_1750846333371_90412903608*/
#builder-sections #image_1750846333371_90412903608 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333371_90412903608*/
/*BEGIN image_1750846333428_85953955501*/
#builder-sections #image_1750846333428_85953955501 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333428_85953955501*/
/*BEGIN image_1750846333439_95298408172*/
#builder-sections #image_1750846333439_95298408172 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333439_95298408172*/
/*BEGIN image_1750846333431_16900424132*/
#builder-sections #image_1750846333431_16900424132 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333431_16900424132*/
/*BEGIN image_1750846333442_74880580596*/
#builder-sections #image_1750846333442_74880580596 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1750846333442_74880580596*/
/*BEGIN w_1750846333340_52770141134*/
#builder-sections [idd='w_1750846333340_52770141134'] {background-color:var(--cor1) !important; }
/*END w_1750846333340_52770141134*/
/*BEGIN w_1750846333300_95974157944*/
#builder-sections [idd='w_1750846333300_95974157944'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1750846333300_95974157944*/
/*BEGIN textv2_1750846333446_64128075932*/
#builder-sections #textv2_1750846333446_64128075932 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333446_64128075932 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333446_64128075932 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333446_64128075932 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333446_64128075932 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333446_64128075932 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846333446_64128075932 .omw-sentence {padding:0px;}
/*END textv2_1750846333446_64128075932*/

/*BEGIN textv2_1750846021226_77690872168*/
#builder-sections #textv2_1750846021226_77690872168 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846021226_77690872168 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846021226_77690872168 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846021226_77690872168 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846021226_77690872168 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846021226_77690872168 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1750846021226_77690872168 .omw-sentence {padding:0px;}

/*END textv2_1750846021226_77690872168*/
